@charset "utf-8";

/* CSS Document */



@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|PT+Sans:400,700|Roboto:100,300,400,700|Poppins');
@font-face {
	font-family: 'gothic';
	src: url('/theme/fonts/gothic.eot');
	src: local('gothic'), url('/theme/fonts/gothic.woff') format('woff'), url('/theme/fonts/gothic.ttf') format('truetype');
}
@font-face {
	font-family: 'montextralight';
	src: url('/theme/fonts/mont-extralight.woff2') format('woff2'),  url('/theme/fonts/mont-extralight.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montheavy';
	src: url('/theme/fonts/mont-heavy.woff2') format('woff2'),  url('/theme/fonts/mont-heavy.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body, html {
	height: 100%;
}
body {
	overflow-x: hidden !important;
}
.page-wrraper {
	overflow-x: hidden !important;
}
body {
	font-family: 'Poppins', sans-serif;
	color: #666;
	font-weight: normal;
	font-size: 1.2rem;
	line-height: 2.4rem;
}
p { font-size: 1.2rem;}
h1, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}
/*h2 { font-family: 'gothic' !important;}*/



.home-banner {
	position: relative;
	height: 100vh;
	overflow: hidden;
	background-image: url(/images/theme/hp-banner.jpg);
	background-size: cover;
	background-position: 50% 30%;
}
.home-banner:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background-color: rgba(0,0,0,0.2);
	z-index: 1
}
.home-banner h1 {
	font-family: 'montextralight';
	font-weight: 100;
	font-size: 2.5rem;
	line-height: 4rem;
}
.home-banner h1 strong {
	font-size: 35px;
	font-family: 'montheavy';
	font-size: 3rem;
	font-weight: 700;
}
.home-banner h2 {
	font-family: "Arial Black" !important;
	font-size: 55px;
	font-weight: 700;
	margin-bottom: 3rem;
	line-height: 4rem;
}
.home-banner a {
	border: 2px solid #ffffff;
	line-height: 1.8rem;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	padding: 0.5rem 2.5rem;
	transition: all 0.5s ease-in-out;
	font-size: 1.2rem;
}
.home-banner video {
	width: 100% !important;
	height: 100%;
	position: absolute;
	object-fit: cover;
}
.mid-banner {
	position: relative;
	height: 80vh;
	overflow: hidden;
	background-size: cover;
	background-position: 50% 30%;
}
.mid-banner:before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: '';
	background-color: rgba(0,0,0,0.2);
	z-index: 1
}
.mid-banner h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 40px;
}
.mid-banner h1 strong {
	font-size: 45px;
	font-family: "Arial Black" !important;
	font-size: 55px;
	font-weight: 700;
}
.mid-banner h2 {
	font-family: "Arial Black" !important;
	font-size: 55px;
	font-weight: 700;
	margin-bottom: 3rem;
	color: #fff;
}
.mid-banner a {
	border: 2px solid #ffffff;
	line-height: 1.8rem;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	padding: 0.5rem 2.5rem;
	transition: all 0.5s ease-in-out;
	font-size: 1.2rem;
}
.mid-banner video {
	width: 100% !important;
	height: 100%;
	position: absolute;
	object-fit: cover;
}
#main-header {
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 9;
	top: 30px;
}
#main-header .logo {
	text-align: center;
}
header .container {
	padding: 2rem 4rem;
	width: 100%;
	max-width: 1920px;
}
.upload {
	background-color: rgba(39, 164, 210, 1);
	color: #fff;
	border-radius: 0px;
	padding: 0.5rem 1rem;
	font-size: 1.2rem;
}
.upload img {
	width: 25px;
}
.job-option {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.2);
	display: block;
	z-index: 9;
}
.job-option .container1 {
	max-width: 1200px;
	margin: 0 auto;
}
.job-category {
	border-right: 1px solid #ffffff21;
	text-align: center;
	padding: 30px;
	transform: scale(1);
	transition: all 200ms ease-in;
}
.job-category:hover {
	background: #f05623;
	box-shadow: 0px 0px 37px #00000091;
	z-index: 99;
	transition: all 200ms ease-in;
	transform: scale(1.1);
}
.job-category .job-top {
}
.job-category .job-top i {
	font-size: 25px;
	color: #f05623;
}
.job-category .job-top h3 {
	color: #fff;
	font-size: 24px
}
.job-category .job-top p {
	color: #ffffffb8;
	margin: 0;
}
.job-option .col-md-3.col-lg-3.col-xl-3 {
	padding: 0;
}
/*.x-menu { width: 60px;  height: 50px; position: fixed; right: 4rem; top: 0.5rem;  z-index: 99989;  overflow: hidden; cursor: pointer; margin: 0.5rem; background-color: transparent; transition: all 0.5s ease-in-out;}

*/

.container {
	max-width: 1200px;
	margin: 0 auto;
}
 @media (max-width:767px) {
.logged-in .x-menu {
	margin: 0;
	top: 4rem
}
}
.x-menu {
	width: 60px;
	height: 50px;
	position: fixed;
	right: 4rem;
	top: 3.5rem;
	z-index: 99989;
	overflow: hidden;
	cursor: pointer;
	margin: 0.5rem;
	background-color: transparent;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.x-menu.scroll {
	background-color: #27a4d2;
}
 @media (max-width:990px) and (min-width:768px) {
.x-menu {
	top: 1.6rem
}
}
 @media (max-width:767px) {
.x-menu {
	right: 1rem;
	top: 1.1rem;
	width: 50px;
	height: 46px;
	margin: 0
}
}
.x-menu.opened {
	right: 90%
}
.x-menu.blue-bg {
	background-color: #27a4d2
}
.x-menu.grey-bg {
	background-color: #f6f6f6
}
.x-menu.grey-bg span {
	background-color: #27a4d2!important
}
.x-menu span {
	width: 40px;
	height: 2px;
	background-color: #ffffff;
	display: block;
	right: 0;
	left: 0;
	margin: 0 auto;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}
.x-menu span:first-child {
	top: 10px;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}
.x-menu span:last-child {
	bottom: 10px;
	top: auto;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}
.x-menu:hover span {
	right: -50%
}
.x-menu:hover span:first-child {
	right: 0
}
.x-menu:hover span:last-child {
	right: -90%
}
.x4-menu.opened span {
	right: -300%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%)
}
.x-menu.opened span:first-child {
	right: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%
}
.x-menu.opened span:last-child {
	right: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	bottom: auto;
	top: 50%
}
.full-menu {
	background-position: 50%;
	top: -200%;
	opacity: 0;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(/images/theme/hp-banner.jpg)!important;
	overflow: hidden;
	background-size: cover !important;
}
 @media (max-width:767px) {
.full-menu {
	-webkit-transition: none!important;
	-o-transition: none!important;
	transition: none!important
}
}
.full-menu .site-link {
	position: absolute;
	top: 0;
	right: 4rem;
	border: 1px solid #ffffff;
	padding: 5px 10px;
	border-top: 0;
	text-decoration: none;
	background-color: transparent;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu .site-link:hover {
	border-color: #27a4d2;
	background-color: #27a4d2
}
.full-menu .site-link img, .full-menu .site-link span {
	display: inline-block;
	vertical-align: middle;
	color: #ffffff;
	line-height: 1rem;
	font-size: 1rem;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu .site-link img {
	width: 20px;
	margin: 0 0.5rem 0 0
}
.full-menu.home {
	background: url(/images/theme/banner/hp-banner.jpg);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu.page-117 {
	background-image: url(/images/theme/banner/about-menu.jpg);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu.page-111 {
	background-image: url(/images/theme/banner/hire-talent-menu.jpg);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu.wopage-113 {
	background-image: url(/images/theme/banner/hire-talent-menu.jpg)!important;
	background-position: 50% 20%;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu.page-115 {
	background-image: url(/images/theme/banner/markets-banner.jpg)!important;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu.page-119 {
	background-image: url(/images/theme/banner/contact-banner.jpg)!important;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
 @media (min-width:767px) {
.full-menu.opportunities {
	background-image: url(/images/theme/banner/opportunities.jpg)!important;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu.find-work {
	background-image: url(/images/theme/banner/opportunities.jpg)!important;
	transition: all 0.5s ease-in-out
}

.full-menu.employer  {
	background-image: url(/images/theme/banner/talent.jpg)!important;
	transition: all 0.5s ease-in-out
}

.full-menu.services {
	background-image: url(/images/theme/banner/services.jpg)!important;
	transition: all 0.5s ease-in-out
}
/*.full-menu.employer {
	background-image: url(/images/theme/banner/employer.jpg)!important;
	transition: all 0.5s ease-in-out
}
*/.full-menu.about {
	background-image: url(/images/theme/banner/about-menu.jpg)!important;
	transition: all 0.5s ease-in-out
}
.full-menu.upload-cv {
	background-image: url(/images/theme/banner/upload-cv.jpg)!important;
	transition: all 0.5s ease-in-out
}
.full-menu.contact {
	background-image: url(/images/theme/banner/contact-banner.jpg)!important;
	transition: all 0.5s ease-in-out
}
.full-menu.market {
	background-image: url(/images/theme/banner/market.jpg) !important;
	transition: all 0.5s ease-in-out
}
}
.full-menu.view {
	opacity: 1;
	top: 0
}
.full-menu:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.5);
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0
}
.full-menu .inner {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	left: 0;
	padding: 0 7%
}
.full-menu .inner div {
	z-index: 70;
	position: relative
}
.full-menu .inner div ul {
	text-align: right
}
.full-menu .inner div ul li a {
	color: #ffffff;
	text-decoration: none;
	background: none!important;
	font-family: 'montextralight';
}
.full-menu .inner div ul li a:hover {
}
.full-menu .inner div ul.menu-main .current-menu-item a {
	background: none!important;
	font-size: 4.5rem;
	padding: 0 2rem 0 0
}
.full-menu .inner .menu-main-container {
	margin: 0 0 4rem
}
 @media (max-width:767px) and (min-width:481px) {
.full-menu .inner .menu-main-container {
	margin: 0
}
}
 @media (max-width:480px) {
.full-menu .inner .menu-main-container {
	margin: 4rem 0 2rem
}
}
.full-menu .inner .menu-main-container ul li {
	padding: 0 0 2rem;
	list-style-type: none;
}
.full-menu .inner .menu-main-container ul li:last-child {
	padding: 0!important
}
 @media (max-width:767px) {
.full-menu .inner .menu-main-container ul li {
	padding: 0 0 0.5rem
}
}
.full-menu .inner .menu-main-container ul li a {
	font-size: 4rem;
	line-height: 4.7rem;
	display: block;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}
.full-menu .inner .menu-main-container ul li a:hover {
	font-size: 4.5rem;
	padding: 0 2rem 0 0;
}
.full-menu .inner .menu-main-container ul li a:hover {
	font-family: 'montheavy';
}
 @media (max-width:1400px) and (min-width:768px) {
.full-menu .inner .menu-main-container ul li a:hover {
	font-size: 3rem;
	line-height: 3.6rem;
}
}
 @media (max-width:767px) and (min-width:481px) {
.full-menu .inner .menu-main-container ul li a:hover {
	font-size: 2.5rem;
	line-height: 2.7rem
}
}
 @media (max-width:480px) {
.full-menu .inner .menu-main-container ul li a:hover {
	font-size: 2.7rem;
	line-height: 3rem
}
}
 @media (max-width:1400px) and (min-width:481px) {
.full-menu .inner .menu-main-container ul li a {
	font-size: 3rem;
	line-height: 3.6rem;
}
}
 @media (max-width:767px) {
.full-menu .inner .menu-main-container ul li a {
	font-size: 2.6rem;
	line-height: 3rem
}
}
.full-menu .inner .menu-sub-menu-container ul li {
	display: inline-block;
	margin: 0 1rem 0 0
}
 @media (max-width:900px) and (min-width:768px) {
.full-menu .inner .menu-sub-menu-container ul li {
	margin: 0 1rem 1rem 0
}
}
 @media (max-width:767px) {
.full-menu .inner .menu-sub-menu-container ul li {
	margin: 0 1rem 0.5rem 0
}
}
 @media (min-width:1025px) {
.full-menu .inner .menu-sub-menu-container ul li.mobile {
	display: none
}
}
.full-menu .inner .menu-sub-menu-container ul li a {
	font-size: 1.6rem
}
 @media (max-width:767px) and (min-width:481px) {
.full-menu .inner .menu-sub-menu-container ul li a {
	font-size: 1rem
}
}
 @media (max-width:480px) {
.full-menu .inner .menu-sub-menu-container ul li a {
	font-size: 1.2rem
}
}
.full-menu .inner .menu-sub-menu-container ul li.current-menu-item a {
	background: none!important;
}
.home-banner .container {
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	width: 100%;
	max-width: 1920px;
	padding: 4rem 4rem;
	z-index: 1;
	text-align: center;
}
.home-banner h1 {
	color: #ffffff;
	margin: 0 0 2rem;
	text-align: center;
}
.mid-banner .container {
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	width: 100%;
	max-width: 1920px;
	padding: 4rem 4rem;
	z-index: 1;
	text-align: center;
}
.mid-banner h1 {
	color: #ffffff;
	margin: 0 0 2rem;
	text-align: center;
}
.home-banner form {
	display: flex;
	justify-content: center;
	font-size: 1.2rem;
	position: relative;
}
.home-banner form input#search_keywords {
	background: none;
	border: 2px solid #ffffff;
	/*width: calc(100% - 440px);*/
	padding: 10px 18px;
	margin-right: 5px;
	
}
.home-banner form input {
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	line-height: 1.4rem;
	-webkit-text-fill-color: #fff;
}
.home-banner form input.submit {
	padding: 10px 18px;
	border: none;
	border: 2px solid rgba(39, 164, 210, 1);
	cursor: pointer;
	background-color: rgba(39, 164, 210, 1);
}
/*=============================================================

						Section Block		

===============================================================*/



.section-background-block {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.section-background-block.background-image {
	background-size: cover;
	background-position: center center;
}
.section-background-block.background-image1 {
	background-position: center top;
}
.section-background-block.background-fixed {
	background-attachment: fixed
}
.ff-section-fullwidth {
	position: relative;
	background: no-repeat center center
}
.ff-section-fullwidth1 {
	position: relative;
	margin-bottom: 0;
	padding: 25px 0 0;
	background: no-repeat center center
}
.ff-section-fullwidth.dark-bg {
	background-color: #181818;
	color: #fff
}
.parallax {
	background-attachment: fixed!important;
	-webkit-background-size: cover!important;
	background-size: cover!important
}
.banner-botm-area {
	padding: 5% 0;
	text-align: center;
}
.banner-botm-area h2 {
	color: #27a4d2;
	font-size: 56px;
	font-weight: 100;
	font-family: 'montextralight' !important;
}
.banner-botm-area h3 {
	font-size: 55px;
	font-weight: normal;
	font-family: 'montheavy';
}
.banner-botm-area p {
	font-size: 1.2rem;
	line-height: 2.4rem;
	padding: 40px 4rem
}
.serive-corporate-area {
	padding: 0;
	background: #f6f6f6;
	margin-bottom: 1rem;
}
/*.serive-corporate-area:before { position: absolute; width: 50%; height:100%; top:0; left:0; content:''; background-color:#000; display:block;}

*/.serive-corporate-area .lft {
	color: #fff;
	background-color: #27a4d2;
	padding: 5rem 6rem;
}
.serive-corporate-area .rgt {
	padding: 5rem 6rem;
	background: #f6f6f6;
}
.serive-corporate-area h2 {
	font-size: 38px;
	margin-bottom: 25px;
}
ul.list {
}
ul.list li {
	list-style-type: none;
	line-height: 36px;
	position: relative;
}
ul.list li:before {
	position: absolute;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	background: #000;
	content: "\f141";
	font-family: 'FontAwesome';
	left: -35px;
	top: 5px;
}
.benefit-area {
	padding: 5% 0 0;
	text-align: center;
}
.benefit-area h2 {
	padding-bottom: 25px;
	font-size: 3rem;
	line-height: 4rem;
}
.video-area {
	position: relative;
	overflow: hidden;
}
.video-area h2 {
	color: #f05623;
}
.video-area video {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.video-area img {
	position: relative;
	z-index: 1
}
.ft-top {
}
.ft-top a.email {
	background-image: url(/images/theme/email-cta.jpg);
}
.ft-top a {
	padding: 4rem 0;
	position: relative;
	display: block;
	background-size: cover;
	background-position: 50%;
	text-align: center;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	font-family: 'montextralight';
}
.ft-top a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 0;
	transition: all 0.5s ease-in-out;
}
.ft-top a b {
	position: relative;
	font-size: 3rem;
	line-height: 3rem;
	margin: 0 0 1rem;
	color: #ffffff;
	font-weight: 100;
	display: block;
}
.ft-top a p {
	position: relative;
	color: #ffffff;
	font-size: 1.2rem;
	font-family: 'Poppins', sans-serif;
}
.ft-top a img {
	position: relative;
	max-width: 50px;
	height: 50px;
	margin: 0 auto 1rem;
}
.ft-top a.phone {
	background-image: url(/images/theme/phone-cta.jpg);
}
.ft-top a.twitter {
	background-image: url(/images/theme/twitter-cta.jpg);
}
.ft-top a.linkedin {
	background-image: url(/images/theme/linkedin-cta.jpg);
}
.ft-top a:hover:before {
	background-color: rgba(39, 164, 210, 0.4);
}
.ft-top .col-md-3.col-lg-3.col-xl-3 {
	padding: 0 5px 0 0;
}
.ft-top .col-md-3.col-lg-3.col-xl-3:last-child {
	padding: 0;
}
footer .bot {
	background-color: #343434;
	padding: 2rem 4rem;
	overflow: hidden;
	z-index: 99;
	position: relative
}
footer .office {
	text-align: center;
	margin-bottom: 50px;
}
.bot span {
	color: #ffffff;
	font-size: 1rem;
	line-height: 30px;
}
.bot p, .bottom p a {
	color: #ffffff;
	font-size: 1rem;
	line-height: 30px;
}
.menu-footer-menu-container ul {
	text-align: center;
	margin: 0;
	list-style: none;
}
.menu-footer-menu-container ul li {
	display: inline-block;
	margin: 0 2rem 0 0;
}
.menu-footer-menu-container ul li a {
	color: #fff;
}
a.site-link {
	text-align: right;
	display: block;
}
/*=======================================================

					Top Botom Banner Area 

=========================================================*/

.top-banner-botm-area {
	padding: 2% 0 1%;
}
.top-banner-botm-area h2 {
	font-family: 'montextralight';
	font-size: 2.6rem;
	line-height: 4rem;
	color: #27a4d2;
}
.top-banner-botm-area h2 strong {
	font-family: 'montheavy';
}
/*========================================================

					Contact Section

==========================================================*/

.contact-section {
	padding: 5% 0;
}
.contact-section h2 {
	font-family: 'montextralight';
	font-size: 3.2rem;
	line-height: 4rem;
	color: #27a4d2;
}
.contact-section h2 strong {
	font-family: 'montheavy';
}
/*====================================================================

							Top Banner

======================================================================*/

.page-heading {
	background-image: url(/images/theme/about-banner.jpg);
	/*background-position: center bottom !important;*/

	background-repeat: repeat;
	background-size: cover;
	background-position: 50% 40% !important;
	min-height: 500px;
}
.jobs-banner {
	min-height: 580px !important;
}
.page-heading {
	position: relative;
	background-color: #000;
}
.page-heading .page-overlay {
	background-color: rgba(0, 0, 0, 0.2);

}
.page-heading .page-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.page-heading .page-titles-wrap {
	padding-top: 120px;
}
.page-heading .breadcrumbs {
	border-bottom: none;
	border-top: 1px solid rgba(255,255,255,.08);
}
.breadcrumbs {
	background-color: rgba(255,255,255,0.08);
}
.breadcrumbs {
	position: relative;
	margin-top: 0;
	z-index: 2;
	border-bottom: 1px solid rgba(0,0,0,.08);
	background-color: rgba(255,255,255,.08);
}
.breadcrumbs .breadcrumb {
	display: inline-block;
	background-color: transparent;
	margin-bottom: 0px;
}
.breadcrumbs .breadcrumb span {
	display: inline-block;
	font-size: 15px;
	font-weight: 500;
	-webkit-transition: color 100ms ease-in-out;
	transition: color 100ms ease-in-out;
}
.breadcrumbs .breadcrumb span {
	color: #fff;
}
.page-heading .page-title {
	margin: 0;
	font-size: 40px;
	color: #fff;
	line-height: 1.25;
	letter-spacing: -.5px;
	text-shadow: 0 1px 5px rgba(0,0,0,.2);
	word-wrap: break-word;
}
.page-heading .page-titles-wrap {
	position: relative;
	z-index: 2;
}
 @media (min-width: 576px) {
.breadcrumbs .breadcrumb>span {
	padding: 18px 0;
}
}
.breadcrumbs .breadcrumb a::after {
	position: relative;
	margin-left: 15px;
	content: "\f105";
	font-family: "FontAwesome";
	color: rgba(255,255,255,.5);
}
.breadcrumbs .breadcrumb a {
	position: relative;
	display: inline-block;
	margin-right: 10px;
}
.page-heading .page-subtitle {
	margin: 0;
	color: #fff;
	font-size: 16px;
}
.team-area {
}
.team-area h2 {
	font-size: 42px;
}
.team-area .inner-content {
	background-color: rgba(255, 255, 255, 1); /*padding:45px;*/
	max-width: 87%;
}
.hr-connect {
	padding: 2% 0 2% 5%;
	margin-bottom: 2rem;
}
.hr-connect h2 {
	font-size: 42px;
}
.hr-connect .inner-content {
	background-color: rgba(255, 255, 255, 1);
	padding: 10px 45px 10px 100px;
	max-width: 87%;
}
.bg-overlap.right {
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.bg-overlap.lft {
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
.mission-area {
	background-color: rgba(240, 86, 35, 1);
	color: #fff;
}
.mission-area figure {
	margin: 0;
}
.mission-area .content-area {
	padding: 3rem 0
}
.core-value {
	padding: 5% 0
}
.core-value h2 {
	text-align: center;
	margin-bottom: 35px;
}
.core-value ul {
	display: flex;
	justify-content: center
}
.core-value ul li {
	list-style-type: none;
	box-sizing: border-box;
	background: #f05623;
	border: double #203047;
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.5);
	padding: 0 20px;
	margin: 0 10px;
	line-height: 40px;
	color: #fff;
	text-transform: uppercase;
}
/* ==========================================================================

   testimonial

   ========================================================================== */

.client-testimonials {
	text-align: center;
	padding: 5% 0
}
.client-testimonials .testimonial {
	position: relative;
	color: #fff;
}
.client-testimonials .container {
	position: relative;
	z-index: 2;
	max-width: 660px;
}
.client-testimonials .icon {
	font-size: 30px;
	color: #000
}
.client-testimonials p {
	font-size: 24px;
	color: #fff;
	margin-bottom: 50px;
	font-weight: 200;
	text-align: center;
}
.client-testimonials .pos {
	display: block;
	font-size: 14px;
	color: #00c8b4;
	margin-bottom: 15px;
}
.client-testimonials .tsml-slider {
	margin-bottom: 40px;
}
.client-testimonials .item {
	transition: all 0.9s ease-out 0s;
	-webkit-animation-duration: .75s;
	animation-duration: .75s;
	-webkit-animation-name: bounce-in;
	animation-name: bounce-in;
}
.swiper-slide {
	opacity: 0 !important;
 .item {
-moz-transform: scale(.8);
 -webkit-transform: scale(.8);
 transform: scale(.8);
}
}
.client-testimonials h3 {
	text-transform: uppercase;
	margin-bottom: 25px;
}
.swiper-slide-active {
	opacity: 1 !important;
 .item {
-moz-transform: scale(1);
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
}
.icon-quote {
	width: 30px;
	height: 30px;
	display: block;
	margin: 0 auto 25px auto;
	background: url(/images/theme/icon_sprite.png) no-repeat -4px -362px;
}
.social-icons {
	margin: 0;
 li {
list-style: none;
display: inline-block;
padding: 0 5px;
 a {
font-size: 26px;
color: #fff;
 &:hover {
color: $orange_color;
}
}
}
}
.swiper-pagination {
	width: 100%;
	left: 0
}
.black2-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
}
.black2-overlay:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	left: 0%;
	background-color: rgba(240, 86, 35, .8);
	/* background-image: linear-gradient(65deg, rgba(255, 51, 0, 0.9) 0%, rgba(194, 49, 12, 0.9) 100%) !important;*/

	z-index: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;/* transform:rotate(45deg)*/

    /* transform: skew(-24deg);*/

}
/**** Creative Wrapper ****/

.creative-wrapper {
	width: 100%;
	padding: 5% 0;
}
.creative-wrapper h2 {
	margin-bottom: 25px;
	color: #27a4d2;
	font-size: 2.4rem;
	font-family: 'montextralight';
}
.creative-wrapper h2 strong {
	font-family: 'montheavy';
}
.creative-wrapper h3 {
	color: #27a4d2;
	font-size: 30px;
	margin: 0 0 5px;
	padding: 0;
	font-family: 'montextralight';/*margin-top:50px;*/

}
.creative-wrapper .line {
	background: #27a4d2 none repeat scroll 0 0;
	display: inline-block;
	height: 1px;
	margin: 13px 0;
	width: 100px;
}
.creative-wrapper h4 {
	color: #1d2833;
	font-size: 18px;
	font-weight: 500;
	margin: 5px 0;
	padding: 0;
	text-transform: uppercase;
}
.creative-wrapper p {
	color: #1d2833;
	margin: 0;
	padding: 0;
}
.creative-wrapper [class*="col-sm-"] {
	margin: 0 0 50px;
}
.creative-text.bor {
	padding: 0 30px 0 0;
	position: relative;
}
.creative-img.bor-lft {
	padding: 0 0px 0 30px;
	position: relative;
}
.creative-img.bor-lft:before {
	content: "";
	height: 100%;
	position: absolute;
	left: 0;
	top: 0px;
	width: 1px;
	background: #8e9399;
}
.creative-text.bor1 {
	padding: 0 0 20px 30px;
	position: relative;
}
.creative-text.bor:before {
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 0px;
	width: 1px;
	background: #8e9399;
}
.creative-text.bor1:before {
	content: "";
	height: 93%;
	position: absolute;
	left: 0;
	top: 0px;
	width: 1px;
	background: #8e9399;
}
a.blue {
	border-color: #27a4d2;
	margin: 0 1rem 0 0;
	background-color: transparent;
	color: #ffffff;
}
a.blue:hover {
	background-color: #27a4d2;
	color: #ffffff;
}
a.about-but {
	border-color: rgba(255, 255, 255, 1);
	margin: 0 1rem 0 0;
	background-color: transparent;
	color: #fff;
}
a.about-but:hover {
	background-color: rgba(255, 255, 255, 1);
	color: #27a4d2;
}
.btn-white {
	background-color: #fff;
	padding: 0.8rem 1.8rem;
	font-size: 1.2rem;
	border-radius: 0px;
}
.btn-black {
	background-color: #000;
	padding: 0.8rem 1.8rem;
	font-size: 1.2rem;
	border-radius: 0px;
	color: #fff;
}
.serive-corporate-area p {
	margin-bottom: 3rem;
}
.ready_to_work {
	padding: 5% 0;
	text-align: center;
}
.ready_to_work h2 {
	color: #27a4d2;
	font-size: 58px;
	font-weight: 100;
	font-family: 'montextralight';
}
.ready_to_work h3 {
	font-family: 'montheavy';
	font-size: 55px;
	color: #000;
}
.anim-line {
	width: 8px;
	margin: 4rem auto;
	height:8rem;
}
.bl .item {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.bl .item-inner {
	background-size: cover;
	background-position: 50%;
	text-align: center;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	transition: all .4s ease;
}
.item-content {
	position: relative;
	padding: 6rem 0;
}
.item-content h4 {
	font-size: 25px;
	background: rgba(0,0,0,0.7);
	padding: 10px;
}
ul.fnt li {
	line-height: 30px !important;
	font-size: 15px !important;
	color: #3d3d3d;
	font-family: 'Poppins', sans-serif;
}
.cont {
	top: 53% !important;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	z-index: 4;
	position: absolute;
}
.cont p {
	margin: 0 0 1.5rem;
	color: #ffffff;
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}
.cont h1 {
	font-family: 'montextralight';
	margin: 0 0 2rem !important;
	font-size: 3rem !important;
	line-height: 4rem !important;
	font-weight: 400;
}
.indent-text h2 {
	font-size: 3rem !important;
	line-height: 4.6rem !important;
	color: #27a4d2;
	font-family: 'montextralight';
}
.indent-text h2 strong {
	font-family: 'montheavy';
}
.indent-text p {
	line-height: 2.4rem;
}
.bg-overlap.rigt {
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.bg-overlap {
	background-size: cover;
	padding: 2rem 0;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0 0 2rem;
}
.overlap-content {
	float: right;
	background-color: #ffffff;
	max-width: 800px;
	padding: 2rem;
}
.overlap-content-new {
	text-align: center;
	padding: 2rem;
	color: #fff;
}
.overlap-content-new h3 {
	font-size: 2.2rem;
	line-height: 3.7rem;
	margin: 0 0 1rem;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400
}
.overlap-content-new p {
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: 300;
	color: #fff;
	font-family: 'Poppins', sans-serif;
}
.lfts {
	float: left !important;
}
.overlap-content h3 {
	font-size: 2.2rem;
	line-height: 3.7rem;
	margin: 0 0 1rem;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
}
.overlap-content p {
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: 300;
	color: #3d3d3d;
	font-family: 'Poppins', sans-serif;
}
.two-emp {
	background: #27a4d2;
	text-align: center; color: #fff;
}
.two-emp h4 {
	text-align: center;
	color: #fff;
	font-size: 19px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}
ul.fnt {
	margin-top: 20px;
}
ul.fnt li::before {
	background: none !important;
	content: "\f141" !important;
	color: #222 !important;
}
.service h2{
	text-align: center;
font-size: 3rem;
line-height: 4rem;
padding-bottom: 25px;
color: #27a4d2;
font-family: 'montextralight';
}


.service ul li {
	width: calc(100% /2 - 3px);
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	/*padding: 0 0.5rem;*/

	margin: 0 0 1rem;
}
.service ul li {
	min-height: 400px;
	background-size: cover;
	background-position: 50%;
}
.service ul li .service-inner {
	padding: 1rem;
	position: absolute;
	bottom: 10%;
	background-color: rgba(255, 255, 255, 0.9);
	width: 100%;
	min-height: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.service ul li .service-inner h4 {
	font-size: 1.8rem;
	line-height: 2rem;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	margin: 0 0 0.5rem !important;
	font-weight: 400;
}
.service ul li .service-inner .reveal {
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	min-height: 0;
	height: 0;
}
.service ul li .service-inner .reveal p {
	font-size: 15px;
	line-height: 26px;
	font-weight: 300;
	color: #3d3d3d;
	font-family: 'Poppins', sans-serif;
}
.service li:hover .service-inner {
	min-height: 80%;
}
.service ul li:hover .service-inner .reveal {
	opacity: 1;
	min-height: 100%;
}
ul.job_listings {
	padding: 0rem 0;
	list-style: none outside;
}
ul.job_listings li a {
	padding: 1.25rem 0rem;
	font-size: 1.1rem;
	display: block;
	width: 100%;
	border-bottom: 3px solid #f6f6f6;
	color: #3d3d3d;
	text-decoration: none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
ul.job_listings li a h4 {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	color: #27a4d2;
	/*font-size: 2rem;*/
	line-height: 3rem;
	margin: 0 0 0.5rem;
	font-family: 'montextralight';
	font-weight: 600;
	text-decoration: underline;
}
ul.job_listings li a {
	font-size: 1.1rem;
	color: #3d3d3d;
	font-family: 'Poppins', sans-serif;
	font-weight: 100;
}
ul.job_listings li a .but {
	background-color: #27a4d2;
	color: #ffffff;
	padding: 0.5rem 1rem;
	float: right;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.two-emp h4 span {
	font-size: 30px;
	line-height: 57px;
}
.uploadcv {
	margin-bottom: 40px;
}
.uploadcv h2 {
	text-align: center;
	font-size: 2.4rem;
	line-height: 4.6rem;
	font-family: 'montheavy';
}
.space50 {
	height: 50px;
}
.uploadcv input, .uploadcv select, .custom-file-label, .uploadcv textarea {
	height: 55px;
	border: none;
	padding: 15px 20px;
	background-color: #f6f6f6;
	font-size: 20px;
	line-height: 20px;
	color: #808080;
	font-weight: 400;
	margin: 0;
}
.custom-file-label::after {
	height: 55px;
	line-height: 45px;
}
.uploadcv textarea {
	height: 90px;
}
.wpcf7-submit {
	display: inline;
	width: 200px;
	margin: 0 auto;
	border: none;
	color: #ffffff !important;
	cursor: pointer;
	background-color: #27a4d2 !important;
}
.technology {
	padding: 1% 0;
}
.technology h2 {
	text-align: center;
	padding-bottom: 25px;
	color: #27a4d2;
}
ul.techno {
	padding-left:0px;
}
ul.techno li {
	width: calc(100% / 6 - 1px);
	float: left;
	list-style-type: none;
}
ul.techno li a {
	background-size: cover;
	background-position: 50%;
	min-height: 300px;
	display: block;
	position: relative;
	margin: 0 1rem 2rem;
}
ul.techno li a h4 {
	font-size: 2.2rem;
	line-height: 2.2rem;
}
ul.techno li a h4 {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	font-size: 1.8rem;
	line-height: 2rem;
	padding: 1rem;
	color: #ffffff;
	z-index: 99;
	font-family: 'montextralight';
}
ul.techno li a::before {
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background-color: rgba(39, 164, 210, 0.5);
	z-index: 1;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
ul.techno li a:hover::before {
	background-color: rgba(0, 0, 0, 0.2);
}
.two-emp-warraper {
	padding: 5% 0;
	background-color: #fcfcfc;
}
.two-emp-warraper h2 {
	font-family: 'montextralight';
	text-align: center;
	font-size: 3rem;
	line-height: 4rem;
	padding-bottom: 25px;
	color: #27a4d2;
}
.two-emp-warraper h2 strong {
	font-family: 'montheavy';
}
.features-wrapper {
	width: 100%;
	margin-right: -1px !important;
	margin-bottom: -1px !important;
	padding: 20px;
	border: 1px solid #ededed;
	background-color: #fff;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	color: #121212;
	text-align: center;
	float: left;
	min-height: 250px;
}
.heading-8 {
	font-size: 16px !important;
	color: #121212 !important;
}
.heading-9 {
	font-size: 16px !important;
	color: #121212 !important;
}
.features-wrapper h4 {
	font-size: 16px !important;
	color: #121212 !important;
	font-weight: 700;
	line-height: 24px !important;
}
.features-wrapper h4 a {
	font-size: 16px !important;
	color: #121212 !important;
	font-weight: 700;
	line-height: 24px !important;
	color: #000;
	text-decoration: none;
}
.small-divider {
	display: block;
	width: 55px;
	height: 2px;
	margin: 15px auto;
	background-color: #27a4d2;
}
.features-icon, .features-icon.icon-5 {
	background-color: #27a4d2;
	background-position: 50% 50%;
}
.features-icon {
	width: 100px;
	height: 100px;
	margin-bottom: 30px !important;
	border-radius: 100%;
	background-image: url(https://uploads-ssl.webflow.com/593483b40ad3c123c9a04f13/594579400d8aed43609fe44d_np_checkbox_1037955_FFFFFF.png);
	background-size: 80px;
	background-repeat: no-repeat;
	margin: 0 auto;
	display: block;
}
.features-icon.icon-5.one {
	background-image: url(/images/theme/finance-chart.png);
	background-size: 60px;
}
.features-icon.icon-5.two {
	background-image: url(/images/theme/talent-search.png);
	background-size: 60px;
}
.features-icon.icon-5.three {
	background-image: url(/images/theme/strong-talent.png);
	background-size: 60px;
}
.features-icon.icon-5.four {
	background-image: url(/images/theme/webflow.png);
	background-size: 60px;
}
.features-icon.icon-5.five {
	background-image: url(/images/theme/certificate.png);
	background-size: 60px;
}
.features-icon.icon-5.six {
	background-image: url(/images/theme/onboarding.png);
	background-size: 60px;
}
.features-icon.icon-5.seven {
	background-image: url(/images/theme/calander.png);
	background-size: 60px;
}
.features-icon.icon-5.four {
	background-image: url(/images/theme/tailored.png);
	background-size: 60px;
}
.features-icon.icon-5.domestic {
	background-image: url(/images/theme/domestic.png);
	background-size: 60px;
}
.features-icon.icon-5.non-banking {
	background-image: url(/images/theme/non-banking.png);
	background-size: 60px;
}
.features-icon.icon-5.investment {
	background-image: url(/images/theme/investment.png);
	background-size: 60px;
}
.features-icon.icon-5.pension {
	background-image: url(/images/theme/pension.png);
	background-size: 60px;
}
.features-icon.icon-5.accountiong {
	background-image: url(/images/theme/accountiong.png);
	background-size: 60px;
}
.features-icon.icon-5.cannabis {
	background-image: url(/images/theme/cannabis.png);
	background-size: 60px;
}
.features-icon.icon-5.a {
	background-image: url(/images/theme/employment.png);
	background-size: 60px;
}
.features-icon.icon-5.b {
	background-image: url(/images/theme/resume.png);
	background-size: 60px;
}
.features-icon.icon-5.c {
	background-image: url(/images/theme/job-search.png);
	background-size: 60px;
}
.features-icon.icon-5.d {
	background-image: url(/images/theme/interview.png);
	background-size: 60px;
}
.features-icon.icon-5.e {
	background-image: url(/images/theme/skill.png);
	background-size: 60px;
}
.features-wrapper:hover {
	position: relative;
	z-index: 1;
	border-color: #fff;
	box-shadow: 0 50px 50px 0 rgba(0,0,0,.1);
	-webkit-transform: translate(0, -19px);
	-ms-transform: translate(0, -19px);
	transform: translate(0, -19px);
}
.about-new-section {
}
.about-new-section .content {
	padding: 80px;
}
.image-2 {
	background-image: url(/images/theme/about-pic.jpg);
	background-position: 48% 50%;
	background-size: cover;
}
.img-section {
	height: 600px;
}
.find-work-section {
	padding: 3% 0;
	text-align: center;
	background-color: #fcfcfc;
}
.find-work-section h2 {
	text-align: center;
	font-size: 3rem;
	line-height: 4rem;
	padding-bottom: 25px;
	color: #27a4d2;
	font-family: 'montextralight';
}
.find-work-section h2 b {
	font-family: 'montheavy';
}
.features-wrapper._20 {
	width: 20%;
}
.text-expert {
	width: 100%;
}
 @media (min-width:320px) and (max-width:768px) {
header .container {
	padding: 2rem 12px;
}
#main-header .logo {
	text-align: center;
	width: 68%;
}
header .container {
	width: 100%;
}
.upload {
	display: none;
}
#main-header {
	top: 0;
	left: 0;
}
.service ul {
	padding-left: 0;
}
.service ul li {
	width: 100%;
}
.features-wrapper._20 {
	width: 100%;
}
footer .bot { padding: 2rem 1rem !important;}
.row.bottom { text-align: center;}
a.site-link { text-align: inherit;}
ul.techno li { width: calc(100% / 1 - 1px);}
.home-banner form input#search_keywords { width:calc(100%); margin-bottom:5px;}
.home-banner form input.submit { margin-top:5px;}
.home-banner form { display: inherit;}
.top-banner-botm-area form input#search_keywords {
    width: calc(100%);
    margin-bottom: 5px;
}
.top-banner-botm-area form input.submit { margin-top:5px;}
.top-banner-botm-area form { display: inherit;}

}



/*============================================
				Apply Job
==============================================*/

.job-content { padding: 5% 0 1%;}
.job-content h2 { font-family: 'montextralight'; font-size: 3rem; line-height: 4rem; color: #27a4d2;}
.job-content h4 {}
.job-content .meta {
    padding: 1rem 1.5rem;
    background-color: #27a4d2;
    margin: 0 0 2rem;
}
.job_application .btn { color: #ffffff; font-size: 1.4rem; line-height: 1.4rem; padding: 0.5rem; text-decoration: none;
margin: 0 0 2rem; background-color: #27a4d2; border-radius:0px;}
.job_application img { height:1.2rem;}
.job-content .meta div span { color: #ffffff;}
.job_description { margin: 0;}
.job_description p { font-size: 1.2rem; }
.job_description p strong { color: #27a4d2;}
.job-content input { border-radius:0px;}
.job-content textarea { border-radius:0px;}
.job-content label { color: #27a4d2;}
.apply-jobs-banner { background-image: none; min-height:250px;}
/*.scroller { width: 5px; margin: 0 auto; position: absolute; left: 0; right: 0; bottom: -40px;}*/

/*===============================================
					Contact Us
=================================================*/
.contact-info {
	background-color: #fff;
}
.contact-info h4 {
	font-size: 20px;
	color: #65ac4c;
	padding: 20px;
	border-bottom: 1px solid #eeeeee;
}
.contact-info .info {
	padding: 0px 30px 30px;
	margin: 0px;
}
.contact .contact-info h3 {
	font-size: 30px;
	margin-bottom: 10px;
	font-family: 'montextralight';
	color: #27a4d2;
}
.contact-info .info li {
	list-style: none;
	border-bottom: 1px solid #eeeeee;
	overflow: hidden;
	padding: 15px 0px;
}
.contact-info .info li:before { display: none;}
.contact-info .info li .icon {
	float: left;
	margin-right: 15px;
	font-size: 36px;
	color: #65ac4c;
	line-height: 1;
}
.contact-info .info li .icon:before {
	font-size: 26px;
}
.contact-info .info li .content {
	display: table;
}
.contact-info .info li .content a{ text-decoration: none; color: #696969;}
.contact-info .info li .content p {
	margin: 0px;
	color: #696969;
	font-size: 14px;
	font-weight: 500;
}
.page-id-38 h2 strong{ font-family: 'montheavy'; color: #27a4d2; font-size: 3.2rem;
line-height: 4rem;}

  .nav-tabs {
      display:none;
  }

.hr-connect .nav-tabs .nav-link.active { background-color: transparent; border: none; color: #fff;}
.two-emp ul#tabs { border: 0px;}
.two-emp ul#tabs li { width: calc(100%/4); text-align: left;}
.hr-connect  .nav-tabs .nav-link:hover { border-color: transparent;}
.hr-connect .nav-tabs .nav-link { color: #fff;}
.tab-content { text-align: left;}
.tab-content .card-header {}
.tab-content .card { background-color: /*#1f82a7*/ transparent; border:0px;}
.tab-content .card.active {  background-color: transparent;}
.tab-content .card-header h5 a{ color: #fff;}
  @media(min-width:768px) {
      .nav-tabs {
          display: flex;
      }

      .card {
          border: none;
      }

      .card .card-header {
          display:none;
      }  

      .card .collapse{
          display:block;
      }
  }

  @media(max-width:767px){
      .tab-pane {
          display: block !important;
          opacity: 1;
      }
	  .tab-content > .tab-pane { 
        display: block;
        opacity: 1;
    }
  }
  
  
/*============================================
				Pagination
==============================================*/
.page-numbers{ position: relative; padding: .5rem .75rem; margin-left: -1px;  line-height: 1.25;  color: #000; background-color: #fff; border: 1px solid #dee2e6; }
.page-numbers.current { color: #fff; background-color: #007bff; border-color: #007bff; }
.mob-tab { display: none;}

#apply-dialog .modal-title { color: #27a4d2; font-family: 'montextralight'; font-size: 1.6rem;}
@media screen and (min-width :1920px) and (max-width : 2100px){
	.home-banner form { margin:0 auto; width:52%;}
	.third-emp { padding:8% 0;}
}

/*=============================================
				Find Work form
===============================================*/
.top-banner-botm-area form { float: right;}
.top-banner-botm-area form input.submit {
    padding: 1px 18px;
    border: none;
    border: 2px solid rgba(39, 164, 210, 1);
    cursor: pointer;
    background-color: rgba(39, 164, 210, 1);
}
@media screen and (min-width :320px) and (max-width : 767px){
	.home-banner { height: 100%;}
	.home-banner .container { position: relative; top:0; transform: translateY(0%); padding: 7rem 1rem 1rem 1rem;}
	.home-banner h1 { font-size: 1.4rem; line-height: 2rem;}
	.home-banner h1 strong { font-size: 2rem;}
	
	.banner-botm-area h2 { font-size: 24px;}
	.banner-botm-area h3 { font-size: 24px;}
	.banner-botm-area p { padding-left:0; padding-right:0;}
	.serive-corporate-area .lft { padding: 5rem 1rem;}
	.serive-corporate-area .rgt { padding: 5rem 1rem;}
	h2 { font-size: 24px !important;}
	.ready_to_work h3 { font-size: 24px;}
	.page-heading { min-height: 300px;}
	.cont h1 { font-size: 1.4rem !important; line-height: 2rem !important;}
	.indent-text h2 { font-size: 1.4rem !important; line-height: 2rem !important;}
	.uploadcv h2 { line-height: 2.6rem;}
	.job_application .small-dialog { margin-top: 0px !important;}
	.find-work-section h2 { line-height:2rem; padding-bottom:0px;}
	ul.job_listings li a .but { float: none; text-align: center;}
	ul.job_listings li a h4 {  font-size: 1.6rem; line-height: 2.4rem;}
	.contact-section h2 {  line-height: 2rem;}
	.page-id-38 h2 strong { line-height: 3rem; font-size: 2.2rem;}
	.service ul li .service-inner h4 { font-size: 1.4rem;}
	.overlap-content p { font-size:1rem; line-height: 1.8}
	
	.mob-tab { display: block;}
	.desk-tab { display: none;}
	.mob-tab .card { text-align: left; background-color: transparent; border: none; border-radius:0px;}
	.mob-tab .card-header { background-color: transparent; border-radius: 0px; padding: 0;}
	.mob-tab .card.active { background-color:#1f82a7;}
	.mob-tab .card-header .btn-link { color: #fff; text-decoration: none;}
	.mob-tab .card-body { font-size:14px; line-height:2rem; padding-top: 0; font-weight:100}
}